/* W3hubs.com - Download Free Responsive Website Layout Templates designed on HTML5 CSS3,Bootstrap,Tailwind CSS which are 100% Mobile friendly. w3Hubs all Layouts are responsive cross browser supported, best quality world class designs. */

body {
    background-image: url('images/bg.jpg');
    padding: 0;
    margin: 0px;
    font-family: 'Lato', sans-serif;
}

#main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

form {
    background-color: rgba(60, 89, 107, 0.63);
    width: 40%;
    padding: 30px;
}

.username input,
.password input {
    width: 100%;
    height: 40px;
    border: 0px;
    margin: 5px 5px 15px;
    box-sizing: border-box;
    padding: 15px 15px;
}

input:focus,
button:focus {
    outline: none;
}

button {
    background: #63cdda;
    color: #fff;
    border: 0px;
    width: 100%;
    padding: 10px;
    margin: 5px;
    font-size: 24px;
    cursor: pointer;
}

.checkbox {
    color: #fff;
    padding-bottom: 10px;
}

h3 {
    font-size: 24px;
    text-align: center;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 10px;
}

p {
    text-align: center;
    color: #fff;
    text-transform: capitalize;
}

.social {
    display: flex;
    justify-content: center;
}

    .social button {
        display: flex;
        width: 30px;
        padding: 5px;
        background-color: transparent;
        justify-content: center;
        text-transform: capitalize;
    }

        .social button:nth-child(1) {
            background-color: #3498db;
        }

        .social button:nth-child(2) {
            background-color: #e74c3c;
        }

.fa {
    float: left;
    font-size: 18px;
}

a {
    padding-left: 5px;
    text-decoration: none;
    color: #63cdda;
    text-transform: capitalize;
}

    a:hover {
        text-decoration: underline;
    }

.label {
    font-size: 40px;
    text-align: center;
    color: #fff;
    padding-bottom: 15px;
    text-transform: capitalize;
}

@media(max-width:610px) {
    form {
        width: 60%;
    }

    button {
        padding: 5px;
    }
}

@media(max-width:420px) {
    form {
        width: 70%;
    }

    h3 {
        margin: 10px;
    }
}
